/* This is a copy of the plugin's CSS file for your convenience.
/* Copy and paste the content of this editor into your own ffl-style.css
/* Create a subfolder called "flexible-frontend-login" in your theme folder
/* Edit the CSS to match your theme
/* Upload the ffl-style.css into the new folder
/* Finally choose "Use CSS file from your theme" in the dropdown menu above 

/* Z-index of #ffl-mask must lower than #ffl-boxes .ffl-window 
/* Some themes work with z-index especially in the header
/* In rare cases you might need to adjust the following z-index values
/* if the popup form is not accessible.
**/

/** FUNCTIONAL VALUES **/
/* You should not delete or change these values. */
.flexible-frontend-login {
    float: right;
    display:inline-block;
    padding-left: 15px;
    padding-right: 10px;
    background-color: #845bd6;
    height: 24px;
    line-height: 24px;
	}
 
 .flexible-frontend-login:hover {
     background-color: #845bd6;
     color: #00ff00;
 }

 .flexible-frontend-login:hover a {
     background-color: #845bd6;
     color: #00ff00;
 }

 .flexible-frontend-login a {
     color: #fff;
     text-decoration: none;
 }
  
 .flexible-frontend-login a:hover {
     background-color: #845bd6;
     color: #00ff00;
 }
 
.ffl-popup-content {
    z-index:900;
    display: none;
	}

 .ffl-popup-content:hover {
     background-color: #fff;
     color: #000;
 }

 .ffl-popup-content:hover a {
     background-color: #fff;
     color: #6633cc;
 }

 .ffl-popup-content a {
     color: #6633cc;
     text-decoration: none;
 }
  
 .ffl-popup-content a:hover {
     background-color: #fff;
     color: #6633cc;
 }
 
 
 
/* positioning of the popup */
.flexible-frontend-login .ffl-top {
	position: absolute; 
	bottom:0; 
	}

.flexible-frontend-login .ffl-bottom {
	position: absolute; 
	top:0;
	}
	
.flexible-frontend-login .ffl-left {
	position: absolute; 
	right: 0; 
	}

.flexible-frontend-login .ffl-right {
	position: absolute; 
	left:0;
	}
	
#ffl-mask {
  position:absolute;
  float:left;
  z-index:9000;
  /* you may change the background-color here but nothing else */
  background-color:#000;
  display:none;
}

#ffl-boxes #ffl-dialog {
  position:fixed;
  display:none;
  z-index:9999 !important;
}

/** END FUNCTIONAL VALUES **/


#ffl-container-modal{
/* the container for the link to open the modal login window */
	float:right;
	margin:1em 1em 0 0;
}
 
 
/* Customize your modal window here, you can add background image too */
#ffl-boxes #ffl-dialog {	
	background-color: #FFF;
	padding:1em 2em;
	border:solid 1px #000;
	/*box-shadow:0 0 6px 2px #000;*/
}

	
/* DIV container for the complete plugin output */
.flexible-frontend-login {
	}

/* Link to access the popup */
.flexible-frontend-popup-link {
	}

/* DIV that contains the popup */
.ffl-popup-content {
	background-color: #FFF !important;
	padding:5px;
	border: 1px solid #9966FF;
	box-shadow:1px 1px 2px #224;
	}

/* Link inside popup to close it again*/	
.ffl-close-popup-link {
    float:right;
    width: 70px;
    text-align:right;
    font-size: 0.8em;
	}

/* Table containing the form fields */
.ffl-form {}
.ffl-form-table {}
.ffl-form-table-row {}
.ffl-form-table-cell-left {}
.ffl-form-table-cell-right { float: right; display: float-inline;}
.ffl-form-table-cell-double {
}

/* IDs to access all form elements individually */
#ffl-label-username {
	padding-right:.5em;
	}
#ffl-input-username {
	padding:.1em .2em;
 width: 190px;
	}
#ffl-label-password {	
	padding-right:.5em;
	}
#ffl-input-password {
	margin-top:.3em;
	padding:.1em .2em;
	}
#ffl-submit {
    margin-top:.3em;
    width:100%;
    background-color: #FFFDDD;
    border: 1px solid #9966FF;
    padding: 5px;
	}
#ffl-lostpassword {
    font-size: 0.8em;
	}

/* DIV containing the logged in users info */
#ffl-user-info {}

	
#ffl-userlinks {
	list-style:none;
 cursor: pointer;
	margin:0;
}	
#ffl-userlinks li {
	display:inline;
}
#ffl-userlinks a {
	padding:0 .25em;
}
#ffl-logged-in-user {
	padding-left:.6em;
	}
#ffl-logout-link {
	padding-left:.6em;
	}

 a.ffl-close-popup-link {
     cursor: pointer;
 } 